@charset "UTF-8";

body{
background-image : 
text-align: center;
margin: 0px;
font-size: 13px;
color: #808080;
font-family:"Verdana","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka‐等幅";
}

/* リンクの設定 */
a{cursor : pointer ;}
a:link{color : #0000FF;}
a:visited{color : #0000FF;}
a:active{color : #483D8B;}
a:hover{color : #483D8B;}
a img {
	　　border-style: none;
	color: #FFFFFF;
}



h1, h2, h3{
color : #808080;
text-decoration: none;
margin: 0px;
padding: 0px;
font-weight: normal;
}

h2 a{
text-decoration: none;
}

blockquote {
margin: 5px;
background-color: #ffffff;
padding: 5px;
border-top: 1px dotted #e6e6fa;
border-right: 1px dotted #e6e6fa;
border-bottom: 1px dotted #e6e6fa;
border-left: 5px solid #e6e6fa;
}

legend{ background-color: #ffffff; }

/* 全体の幅 -------------------------------------------------*/
#box {
width: 1005px;
margin-left: auto;
margin-right: auto;
padding: 0px;
line-height: 110%;
text-align: left;
background-color: #ffffff;


border-left : 0px solid #808080;
border-right : 0px solid #808080;
}




/* 左＋メインを合わせた幅 -----------------------------------*/
#box2 {
width: 750px;
margin: 0px;
padding: 0px;
line-height: 110%;
text-align: left;
float : left;
}

/* 左右の幅 -------------------------------------------------*/
#right{
float : left;
width : 255px;
overflow: hidden;
}

/* メインの幅 -----------------------------------------------*/
#main {
float : right;
width : 750px;
overflow: hidden;

}


/* ヘッダーの幅 ---------------------------------------------*/
#header {
text-align : right;
height : 200px;
margin : 0 0 10px 0;
padding : 0 15px 0 0;
background-color:#ffffff;
background-image : url();
border-bottom : 0px solid #808080;
}


#header h1 {
font-weight : bold;
text-align: right; 
color : #000000;
font-weight : bold;
padding : 0px;
margin : 0px 0 0 0;
font-size : 10px;
}

#header a{
color : #808080;
text-decoration: none;
}

#header a:hover{
color : #483D8B;
text-decoration: underline;
}

.introduction {
margin : 10px 0 0 0;
font-size : 14px;
font-weight : normal;
line-height : 20px;
color : #808080;
}

/*フッター
-------------------------------------------------------------*/
#footer {
clear : both;
width : 1000px;
font-size : 10px;
color : #808080;
margin : 30px 0 0 0;
text-align : center;
line-height: 20px;
background-image : url();
attachmentborder-top : 2px dotted #808080;
border-top:1px solid #808080;
}


/*エントリー
-------------------------------------------------------------*/
.entry{
padding: 15px 10px 5px 10px;
letter-spacing : 0.5px;
line-height : 1.5em;

border-left : 1px solid #808080;
border-right : 0px solid #808080;




background-color: #ffffff;	
color: #333333;
font-family:"Verdana","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka‐等幅";

font-size: 15px;
}






/*エントリー：見出し*/
.date {
color: #000000;
font-family: 'Trebuchet MS', Verdana, sans-serif;
font-size: 12px;
border-top: 2px solid #5f9ea0;
text-align: right;
margin-bottom: 10px;
padding: 3px;


}

.entry h2 {
color: #000000;
font-family: 'Trebuchet MS', Verdana, sans-serif;
font-size: 16px;
text-align: left;
font-weight: bold;	
margin: 5px 0 5px 0;	
padding: 0 5px 0 5px;	
}


/*エントリー：ステータス（日付等）*/
.posted {
color: #555555;
font-family: 'Trebuchet MS', Verdana, sans-serif;
font-size: 14px;
border-top: 1px dotted #CEB891;
text-align: right;
margin-bottom: 25px;
line-height: normal;
padding: 3px;
}

/*
.entry_state {
font-size: 10px;
color: #636363 ;
text-align: center;
margin: 10px 0px 20px 0px;




}
*/


/*テキスト内の画像*/
.entry_text img {
background-color: #fffffff;
margin: 0px 10px 5px 0px;
padding: 5px;
}

.bottom .commment{
color: #808080;
font-size: 14px;
border-bottom: 1px solid #472E12;
text-align: left;
font-weight: bold;
margin-top: 20px;
margin-bottom: 10px;
padding: 3px;




}





/*検索
-------------------------------------------------------------*/
#search{ margin-top:10px; }


/* 自己紹介部分の画像
--------------------------------------------------------------*/
.pay {
text-align: center;
}

.pay img{
text-align: left;
margin: 10px 0 10px 0;
} 


/* サイド
-------------------------------------------------------------*/
.side {
padding: 0px 10px 20px 0px;
}

.sidetitle{
font-size:13px;
width:200px;
padding:10px 0px 15px 0px;
color:#565043;
background-color:#ffffff;



background-image : url(http://blog-imgs-44.fc2.com/s/y/a/syararin/20111231165457b38.gif);
background-repeat: no-repeat;
background-position: 100% 100%;



border-width: 0px;



border-style: solid;
border-color: #808080;
WIDTH:180;
HEIGHT:10;
text-align: center;
}
.sideblock{
font-size:12px;


border-right: 0px solid #808080;
border-bottom: 0px solid #808080;
border-left: 0px solid #808080;


padding: 5px;
WIDTH:180;
HEIGHT:150;
margin-bottom:20px;
}

.side ul {
padding: 0px;
margin : 0px 0px 30px 10px;
}

.side li {
margin:3px 0 0 10px;
list-style-type: disc;
text-align: left;
font-size: 12px;
color:#808080;
line-height: 15px;
}


/* カレンダー
-------------------------------------------------------------*/
#calendar {
padding: 2px;
margin-bottom: 30px;
text-align: center;
font-size: 10px;
line-height: 140%;
}

#calendar table{
padding: 2px;
border-collapse: collapse;
border: 0px;
width: 100%;
}

#calendar caption {
border-bottom: 1px dotted #000000;
font-size: 10px;
text-align: center;
font-weight: bold;
text-transform: uppercase;
padding: 3px;
}

#calendar th {
text-align: center;
font-weight: normal;
}

#calendar td { text-align: center; }

#calendar th#sun { color: #FF0000; }
#calendar th#sat { color: #0000FF; }

#calendar td#sun { color: #FF0000; }
#calendar td#sat { color: #0000FF; }

#calendar td a:link {
color: #330000;
text-decoration: underline;
}


#calendar td a:hover {
background: #ff6868;
color: #ffffff;
text-decoration: underline;
}









.mokujiBlock{
border: 1px solid #d8d8d8;
margin: 15px 5px 0px;
}

.mokujiTitle{
padding: 5px 0px 5px 33px;
margin: 0px;
font-family:"Verdana","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka‐等幅";
font-size: 14px;
font-weight: bold;
color: #FFFFFF;
background-color: #0000FF;
}

.mokujiBody {
margin: 10px 15px;
font-family:"Verdana","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Osaka‐等幅";
font-size: 12px;
line-height: 130%;
color: #333333;
}







#google_head_ad_gp {
	width: 950px; /* 広告二つと左マージンが入る広さで */
	margin-bottom: 25px; /* お好みで */
}

#google_ad_1,
#google_ad_2 {
	margin-left: 20px; /* お好みで */
	display: inline; /* ここがポイント！ */
	float: left;
}

.clr {
	clear: both; /* float解除 */
}








/* ----------------------------------------------- */
/*

      BlogRoll css

*/
/* ----------------------------------------------- */

.blogroll-channel,
.blogroll-channel * {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    border: none;
    text-align: left;
}
.blogroll-channel {
    	margin-bottom: 15px;
    	padding: 10px;
    	background: #fff;
}

.blogroll-channel .blogroll-list-wrap {
    margin-bottom: 10px;
}

.blogroll-channel .blogroll-list {
    list-style-type: none;
    margin-bottom: 3px;
    font-size: 12px;
    line-height: 1.3;
}

.blogroll-channel .blogroll-list img {
    vertical-align: middle;
}

.blogroll-channel img.blogroll-icon,
.blogroll-channel img.blogroll-favicon {
    margin: 0 5px 0 0;
}

.blogroll-channel img.blogroll-favicon {
	width: 16px;
	height: 16px;
}

.blogroll-channel a.blogroll-link {
}

.blogroll-channel .blogroll-new-entry {
    margin-left: 5px;
    color: red;
}

.blogroll-channel .blogroll-clip,
.blogroll-channel .blogroll-hatebu {
    margin: 0 0 0 5px;
}

.blogroll-channel .blogroll-link-time {
    margin: 0 0 0 3px;
    color: #666;
    font-size: 10px;
}

.blogroll-channel .blogroll-ad-img {
}

.blogroll-channel .blogroll-ad-text {
    display: block;
    margin-top: 5px;
    color: #666;
    font-size: 12px;
}



























/* footer
------------------------------------------------------------ */

	div#footer p {
		font-size:x-small;
		text-align : center;
		padding-bottom: 40px;
		padding-top: 20px;
		background : url(http://blog-imgs-21.fc2.com/u/b/i/ubiqdsn/ubiqdsn-bl-foot-bg.gif);
	}


/* menu メインメニュー
------------------------------------------------------------ */
div#menu {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	width: 600px;
	clear:both;
}

div#menu ul#menu-ul{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	height: 34px;
	list-style:none; 
	list-style-type:none;
}

div#menu ul#menu-ul li.menu-li {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	float:left; 
	list-style:none; 
}

div#menu ul#menu-ul li.menu-li a{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	display: block;
	width: 120px;
	height: 34px;
	line-height: 34px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
                background: url(http://blog-imgs-21.fc2.com/u/b/i/ubiqdsn/ubiqdsn-bl-bg02.png);
}

div#menu ul#menu-ul li.menu-li a:hover { 
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	display: block;
	width: 120px;
	height: 34px;
	line-height: 34px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	background: url(http://blog-imgs-21.fc2.com/u/b/i/ubiqdsn/ubiqdsn-bl-bg02.png);
}
/* menu 終了 */


/* --- ボックス --- */
.section {
width: 580px; /* ボックスの幅 */
height: 120px; /* ボックスの高さ */
overflow: auto;
background-color: #ffffff; /* ボックスの背景色 */
border: 1px #c0c0c0 dotted; /* ボックスの枠線 */
font-size: 85%; /* 文字サイズ */
color: #000000; /* 文字色 */
line-height: 15pt;
}

/* --- ボックス内の段落 --- */
.section p {
margin: 1em 10px; /* 段落のマージン（上下、左右） */
}


#ayaponrss {margin:10px 0px 0px 0px; text-align:center; font-size:8px;}





/* ▼メニューバー▼ */
ul#menu_bar {
font-size: 70%; /* 文字サイズ */
height:30px; /* 高さ */
background-color:#F5F5DC; /* 背景色 */
padding-left:0px;
margin-left:0px;
margin-top:0px; /* 上の間隔 */
margin-bottom:5px; /* 下の間隔 */
}

#menu_bar li {
list-style-type:none;
float:left;
line-height:30px; /* 高さ */
margin:0px;
padding:0px;
}

#menu_bar li a {
display:block;
text-align:center;
width:181px; /* １つのメニューボタンの幅 */
border-right:1px solid #333333; /* 区切り線 */
color:#000000; /* リンク文字の色 */
background-color:#F5F5DC; /* メニューボタンの背景 */
text-decoration:none;
}

#menu_bar li a:hover{
color:#ffffff; /* マウスが乗ったときのリンク文字の色 */
background-color:#222222; /* マウスが乗ったときの背景色 */
text-decoration:none;
}
/* ▲メニューバー▲ */


/* ▼メニューバー（ドロップダウン）▼ */

#menu_bar ul {
position:absolute;
margin:0;
padding:0;
}

#menu_bar li {
position:relative;
margin:0;
padding:0;
}

#menu_bar li ul li {
float:none;
}

#menu_bar li.menu ul,
#menu_bar li.menu ul li.menu ul,
#menu_bar li.menu_on ul li.menu ul {
display:none;
}

#menu_bar li.menu_on ul {
position:absolute;
display:block;
top:100%;
left:0;
}

#menu_bar li.menu_on ul li.menu_on ul {
position:absolute;
display:block;
top:0;
left:100%;
}

/* ▽IE6バグ対応▽ */
* html #menu_bar li li,
* html #menu_bar li li li {
font-size:1px;
line-height:0;
}
* html #menu_bar li li a,
* html #menu_bar li li li a {
display:block;
font-size:10pt;
line-height:25px;
}
/* △IE6バグ対応△ */

#menu_bar li li a,
#menu_bar li li li a {
border-top:1px solid #111111; /* 区切り線 */
}

/* ドロップダウンリストの透過（IE6以下未対応） */
#menu_bar > li > ul {
filter:alpha(opacity=90);
-moz-opacity: 0.9;
opacity: 0.9;
}

/* ▲メニューバー（ドロップダウン）▲ */



